Port landing page content to Github
Closed, ResolvedPublic

Description

Port the content we have for the landing page to the github repo.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 24 2017, 10:03 PM
Capt_Swing updated the task description. (Show Details)Sep 7 2017, 8:49 PM
Capt_Swing moved this task from Staged to In Progress on the Research board.Nov 20 2017, 7:28 PM
DarTar triaged this task as Normal priority.Nov 27 2017, 7:37 PM
Volker_E closed this task as Resolved.Nov 29 2017, 2:14 AM
Volker_E added a subscriber: Volker_E.

Same here as for T171678, seems resolved.